Quantcast

No install last versions of svxserver

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

No install last versions of svxserver

IT9FDP
Hi, i try to install svxserver from git on raspberry, raspbian jessie, and ubuntu 16.04 64. In the versions file svxlink/src/versions, the line interesting svxserver is:
SVXSERVER=0.0.5.99.0.

I'm try to install from:
git clone https://github.com/sm0svx/svxlink.git
git clone https://github.com/dl1hrc/svxlink.git

I followed these two guides:
http://svxlink.de/?page_id=2631
https://f5vmr.wordpress.com/2016/10/12/svxserver/

When finish the installation, svxserver isn't present.
I type this line in cmake:

cmake -DUSE_QT=OFF -DCMAKE_INSTALL_PREFIX=/usr -DSYSCONF_INSTALL_DIR=/etc -DLOCAL_STATE_DIR=/var -DCMAKE_BUILD_TYPE=Release -DWITH_CONTRIB_svxserver=ON ..

and below appear a warning:

CMake Warning:
  Manually-specified variables were not used by the project:

    WITH_CONTRIB_svxserver

I try to omitted -DWITH_CONTRIB_svxserver=ON bat the result no change.

I try to install an old version, SVXSERVER=0.0.5a, and install normally.

Thanks in advance for any replies.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: No install last versions of svxserver

Adi Bier-3
try upper letters, sri my mistake

-DWITH_CONTRIB_SVXSERVER=ON


Is changed on svxlink.de now

vy 73s de Adi / DL1HRC

Am 26.02.2017 um 14:41 schrieb IT9FDP:

> Hi, i try to install svxserver from git on raspberry, raspbian jessie, and
> ubuntu 16.04 64. In the versions file svxlink/src/versions, the line
> interesting svxserver is:
> SVXSERVER=0.0.5.99.0.
>
> I'm try to install from:
> git clone https://github.com/sm0svx/svxlink.git
> git clone https://github.com/dl1hrc/svxlink.git
>
> I followed these two guides:
> http://svxlink.de/?page_id=2631
> https://f5vmr.wordpress.com/2016/10/12/svxserver/
>
> When finish the installation, svxserver isn't present.
> I type this line in cmake:
>
> cmake -DUSE_QT=OFF -DCMAKE_INSTALL_PREFIX=/usr -DSYSCONF_INSTALL_DIR=/etc
> -DLOCAL_STATE_DIR=/var -DCMAKE_BUILD_TYPE=Release
> -DWITH_CONTRIB_svxserver=ON ..
>
> and below appear a warning:
>
> CMake Warning:
>    Manually-specified variables were not used by the project:
>
>      WITH_CONTRIB_svxserver
>
> I try to omitted -DWITH_CONTRIB_svxserver=ON bat the result no change.
>
> I try to install an old version, SVXSERVER=0.0.5a, and install normally.
>
> Thanks in advance for any replies.
>
>
>
> --
> View this message in context: http://svxlink.996268.n3.nabble.com/No-install-last-versions-of-svxserver-tp4868.html
> Sent from the svxlink-devel mailing list archive at Nabble.com.
>
> ------------------------------------------------------------------------------
> Check out the vibrant tech community on one of the world's most
> engaging tech sites, SlashDot.org! http://sdm.link/slashdot
> _______________________________________________
> Svxlink-devel mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/svxlink-devel


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Svxlink-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/svxlink-devel
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: No install last versions of svxserver

IT9FDP
Ok, installed and working. Many thanks.
Loading...